Subject: Linux-Activists - DOC Channel digest. 94-2-19-17:47
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sun, 20 Mar 1994 00:39:04 +0200

Topics:
	 Need for 'Introduction to Linux Security'?

----------------------------------------------------------------------

From: [email-masked]
Subject: Need for 'Introduction to Linux Security'?
Date: Sat, 19 Mar 1994 19:20:55 +0200

How much need is there for a book introducing newcomers to Linux
to Unix security?  I've got a rough outline already.  I think a 
book geared for Unix newbies from a Linux perspective would be
useful, espcially since I won't be covering BSD/SysV/Xenix/SCO/
blah/blah/blah all together.

I'd have it cover the basics: 
	User accounts
	Good/bad passwords
	File permisions
	su(1)
	Backups
	Log files
	Modems
	Networks
I'd have it NOT cover things such as:
	Firewalls
	Kerberos
	other advanced topics

So how about it?  How much of a need is there?

Mark Johnson
[email-masked]

------------------------------

End of DOC Digest
*****************
-------